Subject: Ticket Assigned - Regarding for spin wheel prize
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jun 2022 16:29:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding for spin wheel prize 

> 
> 
>>> 1.Complaint no: 4458861
>> 
>> 2. Complaints no : 4480239
>> 
>>> 
>>> Dear sir 
>>> 
>> 
>>>  I will win spin wheel huwaei prize.  I win june 2nd. But i didn’t get any update your side. How can i claim my prize   I will go vacation leave June 25th.Im waiting one month for this prize your side no response  i will trust your service  but no response  if you delay delivery my flat address.please  find attached win prize  screeenshot for your reference 
>>> 
>>> My email id :[email-masked]
>>> Mobile no: 0507139063
>> Address detail: flat 203, freji residence, al furjan  dubai 
>>> 
>>> 
>>> Thank you 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4542225